#' OBIS occurrences, global sample of 1 million records
#'
#' Simple dataset of species and location for example purposes from 2022-04-04.
#'
#' @format A data frame with 1,000,000 rows and 4 variables:
#' - `decimalLongitude`: unique x
#' - `decimalLatitude`: unique y
#' - `species`: unique species
#' - `records`: number of records based on unique values of x, y, species
#'
#' @source \url{https://obis.org/data/access}
#' @concept data
"occ_1M"

#' OBIS occurrences, South Atlantic full regional sample
#'
#' Simple dataset of species and location for example purposes from 2022-04-04.
#'
#' @format A data frame with 1,014,006 rows and 4 variables:
#' - `decimalLongitude`: unique x
#' - `decimalLatitude`: unique y
#' - `species`: unique species
#' - `records`: number of records based on unique values of x, y, species
#'
#' @source \url{https://obis.org/data/access}
#' @concept data
"occ_SAtlantic"

#' OBIS occurrences, Florida Keys full regional sample
#'
#' Simple dataset of species and location for example purposes from 2022-04-04.
#'
#' @format A data frame with 1,014,006 rows and 4 variables:
#' - `decimalLongitude`: unique x
#' - `decimalLatitude`: unique y
#' - `species`: unique species
#' - `records`: number of records based on unique values of x, y, species
#'
#' @source \url{https://obis.org/data/access}
#' @concept data
"occ_fk"

#' OBIS occurrences, temporal sample for the 1960s, limited to 1M records
#'
#' Simple dataset of species and location for example purposes from 2022-04-04.
#'
#' @format A data frame with 1,014,006 rows and 4 variables:
#' - `decimalLongitude`: unique x
#' - `decimalLatitude`: unique y
#' - `species`: unique species
#' - `records`: number of records based on unique values of x, y, species
#'
#' @source \url{https://obis.org/data/access}
#' @concept data
"occ_1960s"

#' OBIS occurrences, temporal sample for the 1970s, limited to 1M records
#'
#' Simple dataset of species and location for example purposes from 2022-04-04.
#'
#' @format A data frame with 1,014,006 rows and 4 variables:
#' - `decimalLongitude`: unique x
#' - `decimalLatitude`: unique y
#' - `species`: unique species
#' - `records`: number of records based on unique values of x, y, species
#'
#' @source \url{https://obis.org/data/access}
#' @concept data
"occ_1970s"

#' OBIS occurrences, temporal sample for the 1980s, limited to 1M records
#'
#' Simple dataset of species and location for example purposes from 2022-04-04.
#'
#' @format A data frame with 1,014,006 rows and 4 variables:
#' - `decimalLongitude`: unique x
#' - `decimalLatitude`: unique y
#' - `species`: unique species
#' - `records`: number of records based on unique values of x, y, species
#'
#' @source \url{https://obis.org/data/access}
#' @concept data
"occ_1980s"

#' OBIS occurrences, temporal sample for the 1990s, limited to 1M records
#'
#' Simple dataset of species and location for example purposes from 2022-04-04.
#'
#' @format A data frame with 1,014,006 rows and 4 variables:
#' - `decimalLongitude`: unique x
#' - `decimalLatitude`: unique y
#' - `species`: unique species
#' - `records`: number of records based on unique values of x, y, species
#'
#' @source \url{https://obis.org/data/access}
#' @concept data
"occ_1990s"

#' OBIS occurrences, temporal sample for the 2000s, limited to 1M records
#'
#' Simple dataset of species and location for example purposes from 2022-04-04.
#'
#' @format A data frame with 1,014,006 rows and 4 variables:
#' - `decimalLongitude`: unique x
#' - `decimalLatitude`: unique y
#' - `species`: unique species
#' - `records`: number of records based on unique values of x, y, species
#'
#' @source \url{https://obis.org/data/access}
#' @concept data
"occ_2000s"

#' OBIS occurrences, temporal sample for the 2010s, limited to 1M records
#'
#' Simple dataset of species and location for example purposes from 2022-04-04.
#'
#' @format A data frame with 1,014,006 rows and 4 variables:
#' - `decimalLongitude`: unique x
#' - `decimalLatitude`: unique y
#' - `species`: unique species
#' - `records`: number of records based on unique values of x, y, species
#'
#' @source \url{https://obis.org/data/access}
#' @concept data
"occ_2010s"
